Subject: Ticket Assigned - Follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 14:05:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up Good afternoon
I just want to ask if why my order is undeliver. I already send my
location. I already put my location. Still this day is not arrive i wxpect
it on wed. As you said..i send also in whatsapp my location to the person
whi will deliver my order. I call the mobile but no one answering.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4285868